package com.chinacreator.process.bean;

public class BackBusiOrderRec {
	
	 private String id; //ID                  
	 private String userid; //  USERID           
	 private String orderid; // 订单ID，优酷方提供               
	 private String province; //  PROVINCE        
	 private String area; //AREA                
	 private String inserttime; //INSERTTIME              
	 private String vipstatus; //赠送会员状态，0成功，1未成功 
	 private String busitype; //业务类型，0订购 
	 private String cpid; 
	 private String spid; 
	 private String resultcode; //RESULTCODE
	 private String resultinfo; //RESULTINFO
	 private String channel; 
	 private String times;
	 private String retrycount;
	 private String retrytime;
	 private String retrychannel;
	 private String orderchannle;
	 private String endtime;
 
	public String getOrderchannle() {
		return orderchannle;
	}

	public void setOrderchannle(String orderchannle) {
		this.orderchannle = orderchannle;
	}

	public String getEndtime() {
		return endtime;
	}
	
	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}

	public String getRetrycount() {
		return retrycount;
	}
	public void setRetrycount(String retrycount) {
		this.retrycount = retrycount;
	}
	public String getRetrytime() {
		return retrytime;
	}
	public void setRetrytime(String retrytime) {
		this.retrytime = retrytime;
	}
	public String getRetrychannel() {
		return retrychannel;
	}
	public void setRetrychannel(String retrychannel) {
		this.retrychannel = retrychannel;
	}
	public String getChannel() {
		return channel;
	}
	public void setChannel(String channel) {
		this.channel = channel;
	}
	public String getTimes() {
		return times;
	}
	public void setTimes(String times) {
		this.times = times;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getResultcode() {
		return resultcode;
	}
	public void setResultcode(String resultcode) {
		this.resultcode = resultcode;
	}
	public String getResultinfo() {
		return resultinfo;
	}
	public void setResultinfo(String resultinfo) {
		this.resultinfo = resultinfo;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getOrderid() {
		return orderid;
	}
	public void setOrderid(String orderid) {
		this.orderid = orderid;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getInserttime() {
		return inserttime;
	}
	public void setInserttime(String inserttime) {
		this.inserttime = inserttime;
	}
	public String getVipstatus() {
		return vipstatus;
	}
	public void setVipstatus(String vipstatus) {
		this.vipstatus = vipstatus;
	}
	public String getBusitype() {
		return busitype;
	}
	public void setBusitype(String busitype) {
		this.busitype = busitype;
	}
}
